YouTube y Lens Video con soporte para VLC, Minitube y mas

Introducción

Después de publicar el otro día una primera versión con soporte para VLC («YouTube y Lens Video con mas filtros y soporte para VLC«), y viendo que en WebUpd8 anunciaban el lanzamiento de Minitube 1.7 con soporte para YouTube, y si a esto, añadimos el artículo publicado «Otra posibilidad de ver vídeos de YouTube en Linux«, mas de uno se podía imaginar por donde tenían que venir los tiros. Así que, lo he integrado todo, y ahora es posible seleccionar el visor que quieres utilizar, siempre y cuando lo tengas instalado, evidentemente.

Scope-YouTube

Scope Youtube

Configuración

Una vez instalado y actualizado, o solo actualizado, según sea el caso, el siguiente paso, es configurar el visor a utilizar. Para ello, en el Dash escribe «Scope YouTube Configurator», y verás lo siguiente:

Scope Youtube 3

Lo inicias, y verás la ventana que te permite seleccionar el visor:

Scope Youtube 2

Esta operación, también la puedes hacer cuando quieras cambiar de visor, y por supuesto, no es necesario salir y volver a entrar para que se active esta opción.

Instalación

Si todavía no lo has instalado, tienes que añadir el repositorio y actualizar:

sudo add-apt-repository ppa:atareao/lenses && sudo apt-get update

Luego tendrás que añadir el Scope y el Lens:

sudo apt-get install lens-video scope-youtube

Si ya lo añadiste, tendrás que actualizar y …:

sudo apt-get upgrade

Conclusiones

Con esto ya tenemos todas las posibilidades cubiertas («por ahora»), pudiendo elegir el visor que mas se adapte a nuestras necesidades o gustos. Yo por ahora estoy utilizando yviewer para ver como se comporta, aunque parece que cuando cierro la ventana tarda mucho en hacerlo, y no entiendo porque, ya veremos si se pude corregir.

13 comentarios en “YouTube y Lens Video con soporte para VLC, Minitube y mas

  1. Muchas gracias y enhorabuena por esta. La posibilidad de utilizar minitube convierte a esta lente en la mejor integrada con el escritorio, puesto que la aplicacion no solo habre el video sino que genera una lista de reproduccion y puedes seguir buscando dentro de ella sin irte a firefox. Gracias.

    Una sugerencia: la posibilidad de buscar playlists (y posiblemente canales) dentro de la lente.

    Tengo muchas ganas de ver que otras lentes desarrollas.
    Saludos

  2.  kaul@kaul:~$ sudo apt-get install lens-video scope-youtube
    [sudo] password for kaul:
    Leyendo listas de paquetes… Hecho
    Creando árbol de dependencias  
    Leyendo la información de estado… Hecho
    E: No se ha podido localizar el paquete lens-video
    E: No se ha podido localizar el paquete scope-youtube

    que hago mal? tengo ubuntu 12.04

  3. Enhorabuena, te han mencionado en un blog en inglés que también leo, espero que estés recibiendo muchas visitas internacionales.

    Esto es casi un avance de la Ubuntu TV

    Te envio una sugerencia para mejorarlo aún más, si te parece

    ¿Puedes añadirle una aplicación que los descargue? O incluso una opción de descargar y reproducir.  como minitube y gmediafinder tienen. La ventaja de gmediafinder es que no sólo reproduce y descarga youtubes e informa del codec webm o flv, con opciones extras en preferencias sobre minitube.

    Lo digo porque en HD en streaming normalmente va a tirones en mi Internet de 10 Mb de bajada movistar que da unos 1000 kbps, pero no en youtube,  si permitiese descargar para posteriormente ver en HD, cuando si que interesara ver el contenido en HD sería interesante poder hacerlo.

    Actualmente cuando raramente se da el caso uso la extensión de FF Video Downloader, la de las 3 bolitas de colores, incluso cuando quieres descargar varios videos simultáneamente para verlos más tarde, también tendría su utilidad. O Gmediafinder, que también los baja bien

  4. Me sigue sin dejar instalar lens-video «E: Unable to locate package lens-video», ya agrege los PPA que mencionas, mi distro es Ubuntu 12.04..en los update, no me deja hacer actualizaciones…..
     

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *